<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script>
        var score=85;
        var msg="";
        var level=parseInt(score/10)
        switch (level){
            case 1:
            case 2:
            case 3:
            case 4:
            case 5:
                msg="a";
                break;
            case 6:
                msg="b";
                break;
            case 7:
                msg="c";
                break;
            case 8:
                msg="d";
                break;
            case 9:
            case 10:
                msg="e";
                break;
            break;
        }
        alert(msg);
    </script>
</body>
</html>